import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { AgentUserInputComponent } from './agent-user-input.component';

describe('AgentUserInputComponent', () => {
  let component: AgentUserInputComponent;
  let fixture: ComponentFixture<AgentUserInputComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [AgentUserInputComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(AgentUserInputComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
